/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/****************************************/
/* HubSpot Style Boilerplate            */
/****************************************/

/* These includes are optional, but helpful. */
/* Images */

img {
    max-width: 100%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom; /* Suppress the space beneath the baseline */
}

/* Videos */

video {
    max-width: 100%;
    height: auto;
}

/* Embed Container (iFrame, Object, Embed) */

.hs-responsive-embed {
    position: relative;
    height: auto;
    overflow: hidden;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.hs-responsive-embed iframe, .hs-responsive-embed object, .hs-responsive-embed embed {
    width: 100%;
    height: 100%;
    border: 0;
}

.hs-responsive-embed,
.hs-responsive-embed.hs-responsive-embed-youtube,
.hs-responsive-embed.hs-responsive-embed-wistia,
.hs-responsive-embed.hs-responsive-embed-vimeo {
    padding-bottom: 2%;
}

.hs-responsive-embed.hs-responsive-embed-instagram {
    padding-bottom: 116.01%;
}

.hs-responsive-embed.hs-responsive-embed-pinterest {
    height: auto;
    overflow: visible;
    padding: 0;
}

.hs-responsive-embed.hs-responsive-embed-pinterest iframe {
    position: static;
    width: auto;
    height: auto;
}

iframe[src^="http://www.slideshare.net/slideshow/embed_code/"] {
    width: 100%;
    max-width: 100%;
}

@media (max-width: 568px) {
    iframe {
        max-width: 100%;
    }
}

/* Forms */

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select {
    padding: 6px;
    display: inline-block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Menus */

.hs-menu-wrapper ul {
    padding: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    display: inline-block;
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    left: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li.hs-item-has-children ul.hs-menu-children-wrapper {
    left: 180px;
    top: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.row-fluid-wrapper:last-child .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch {
    position: relative;
    margin-bottom: 20px;
    min-height: 7em;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children {
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical {
    width: 100%;
}

.hs-menu-wrapper.hs-menu-flow-vertical ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-vertical li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul {
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-menu-depth-1 > a {
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li a {
    padding: 10px 20px;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 180px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li a {
    min-width: 140px;
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul {
    max-width: 100%;
    overflow: hidden;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li.hs-item-has-children > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-2 > a {
    padding-left: 4em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-3 > a {
    padding-left: 6em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-4 > a {
    padding-left: 8em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-5 > a {
    padding-left: 140px;
}

.hs-menu-wrapper.hs-menu-not-show-active-branch li.hs-menu-depth-1 ul {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
}

@media (max-width: 568px) {
    .hs-menu-wrapper, .hs-menu-wrapper * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 100%;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal ul {
        list-style: none;
        margin: 0;
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
        float: none;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
        display: block;
        max-width: 100%;
        width: 100%;
    }
}

.hs-menu-wrapper.hs-menu-flow-vertical.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-horizontal.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: visible;
    opacity: 1;
}

/* Space Module */

.widget-type-space {
    visibility: hidden;
}

/* Blog Author Section */

.hs-author-listing-header {
    margin: 0 0 .75em 0;
}

.hs-author-social-links {
    display: inline-block;
}

.hs-author-social-links a.hs-author-social-link {
    width: 24px;
    height: 24px;
    border-width: 0px;
    border: 0px;
    line-height: 24px;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -99999px;
}

.hs-author-social-links a.hs-author-social-link.hs-social-facebook {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/facebook-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-linkedin {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/linkedin-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-twitter {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/twitter-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-google-plus {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/googleplus-24x24.png");
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Wrapper */
.hs_cos_wrapper_type_image_slider {
    display: block;
    overflow: hidden
}

/* Browser Resets */
.hs_cos_flex-container a:active,
.hs_cos_flex-slider a:active,
.hs_cos_flex-container a:focus,
.hs_cos_flex-slider a:focus  {outline: none;}
.hs_cos_flex-slides,
.hs_cos_flex-control-nav,
.hs_cos_flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.hs_cos_flex-slider {margin: 0; padding: 0;}
.hs_cos_flex-slider .hs_cos_flex-slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.hs_cos_flex-slider .hs_cos_flex-slides img {width: 100%; display: block; border-radius: 0px;}
.hs_cos_flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .hs_cos_flex-slides element */
.hs_cos_flex-slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .hs_cos_flex-slides {display: block;}
* html .hs_cos_flex-slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

/* FlexSlider Default Theme
*********************************/
.hs_cos_flex-slider {margin: 0 0 60px; background: #fff; border: 0; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1;}
.hs_cos_flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .hs_cos_flex-viewport {max-height: 300px;}
.hs_cos_flex-slider .hs_cos_flex-slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.hs_cos_flex-direction-nav {*height: 0;}
.hs_cos_flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.hs_cos_flex-direction-nav .hs_cos_flex-next {background-position: 100% 0; right: -36px; }
.hs_cos_flex-direction-nav .hs_cos_flex-prev {left: -36px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next {opacity: 0.8; right: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-prev {opacity: 0.8; left: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next:hover, .hs_cos_flex-slider:hover .hs_cos_flex-prev:hover {opacity: 1;}
.hs_cos_flex-direction-nav .hs_cos_flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Direction Nav for the Thumbnail Carousel */
.hs_cos_flex_thumbnavs-direction-nav {
    margin: 0px;
    padding: 0px;
    list-style: none;
    }
.hs_cos_flex_thumbnavs-direction-nav {*height: 0;}
.hs_cos_flex_thumbnavs-direction-nav a {width: 30px; height: 140px; margin: -60px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 40%; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-next {background-position: 100% 40%; right: 0px; }
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-prev {left: 0px;}
.hs-cos-flex-slider-control-panel img { cursor: pointer; }
.hs-cos-flex-slider-control-panel img:hover { opacity:.8; }
.hs-cos-flex-slider-control-panel { margin-top: -30px; }



/* Control Nav */
.hs_cos_flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.hs_cos_flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.hs_cos_flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.hs_cos_flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.hs_cos_flex-control-paging li a.hs_cos_flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.hs_cos_flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.hs_cos_flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.hs_cos_flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.hs_cos_flex-control-thumbs img:hover {opacity: 1;}
.hs_cos_flex-control-thumbs .hs_cos_flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .hs_cos_flex-direction-nav .hs_cos_flex-prev {opacity: 1; left: 0;}
  .hs_cos_flex-direction-nav .hs_cos_flex-next {opacity: 1; right: 0;}
}

.hs_cos_flex-slider .caption {
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    font-size: 2em;
    line-height: 1.1em;
    color: white;
    padding: 0px 5% 0px 5%;
    width: 100%;
    bottom: 0;
    text-align: center;
}

.hs_cos_flex-slider .superimpose .caption {
    color: white;
    font-size: 3em;
    line-height: 1.1em;
    position: absolute;
    padding: 0px 5% 0px 5%;
    width: 90%;
    top: 40%;
    text-align: center;
    background-color: transparent;
}

@media all and (max-width: 400px) {
    .hs_cos_flex-slider .superimpose .caption {
        background-color: black;
        position: static;
        font-size: 2em;
        line-height: 1.1em;
        color: white;
        width: 90%;
        padding: 0px 5% 0px 5%;
        top: 40%;
        text-align: center;
    }

    /* beat recaptcha into being responsive, !importants and specificity are necessary */
    #recaptcha_area table#recaptcha_table {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r1_c1 {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r4_c4 { width: 67px !important;}
    #recaptcha_area table#recaptcha_table #recaptcha_image {width:280px !important;}
}

.hs_cos_flex-slider h1,
.hs_cos_flex-slider h2,
.hs_cos_flex-slider h3,
.hs_cos_flex-slider h4,
.hs_cos_flex-slider h5,
.hs_cos_flex-slider h6,
.hs_cos_flex-slider p {
    color: white;
}

/* Thumbnail only version of the gallery */
.hs-gallery-thumbnails li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    margin-right:-4px;
}
.hs-gallery-thumbnails.fixed-height li img {
    max-height: 150px;
    margin: 0px;
    padding: 0px;
    border-width: 0px;
}


/* responsive pre elements */

pre {
    overflow-x: auto;
}

/* responsive pre tables */

table pre {
    white-space: pre-wrap;
}

/* adding minimal spacing for blog comments */
.comment {
    margin: 10px 0 10px 0;
}

/* make sure lines with no whitespace don't interefere with layout */
.hs_cos_wrapper_type_rich_text,
.hs_cos_wrapper_type_text,
.hs_cos_wrapper_type_header,
.hs_cos_wrapper_type_section_header,
.hs_cos_wrapper_type_raw_html,
.hs_cos_wrapper_type_raw_jinja,
.hs_cos_wrapper_type_page_footer {
    word-wrap: break-word;
}
/* HTML 5 Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

/* Support migrations from wordpress */

.wp-float-left {
    float: left;
    margin: 0 20px 20px 0;
}

.wp-float-right {
    float: right;
    margin: 0 0 20px 20px;
}

/* Responsive Google Maps */

#map_canvas img, .google-maps img {
    max-width: none;
}

/* line height fix for reCaptcha theme */
#recaptcha_table td {line-height: 0;}
.recaptchatable #recaptcha_response_field {min-height: 0;line-height: 12px;}

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
a{ 
  color: #003480 ;
  cursor: pointer;
}
* h1, .h1, h2, .h2, h3, .h3 {
  color: #003a80; 
  font-weight: 100;
}
h1, h2, h3, h4, a.collapselist__title, h5, h6, .PanelTitle, .panel-title, .SectionLabel {
  color: #003a80;
}
.research-template .news-blog-sidebar .post-item > a {
  border-radius: 0 !important;
  position: absolute;
  right: 25px;
  top: 25px;
}
.microsite-article-post p {
  margin: 0;
}
p {
  color: #333;
}
.category-page.research-data-room .research-data-room-blogpost .readmore-btn {
  margin-top: 0;
  padding-top: 0;
  text-align: center;
}
  
/**==============  diversity-resources-filtering page css start ==================***/ 
.uppercat .category-select {
  margin: 0 3% 0 0 !important;
  width: 48.3% !important;
}  
.uppercat .category-select:nth-child(2) {
    margin-right: 0 !important;
}
.filter-search form {
  position: relative;
}
.filter-search form button {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  box-shadow: none;
  position: absolute;
  right: 15px;
  top: 10px;
}  
.filter-bg {
  background: #ccc none repeat scroll 0 0;
  border-radius: 20px;
  float: left;
  margin-bottom: 10px;
  margin-top: 0px;
  padding: 10px;
  width: 100%;
}
.filter-heading {
  float: left;
  font-weight: bold;
  margin-top: 8px;
  width: 14%;
}
.filter-search {
  float: right;
  margin-left: 0;
  width: 17%;
}
.filter-topics select {
  border-radius: 20px;
  height: 43px;
  margin: 0;
  padding: 0 35px 0 18px;  
}
.filter-search input {
  border-radius: 20px !important;
  height: 43px;
  margin: 0 !important;
}    
.filter-topics select {
		-webkit-appearance: none;  /*Removes default chrome and safari style*/
		-moz-appearance: none; /* Removes Default Firefox style*/
  -ms-appearance: none; /* Removes Default Firefox style*/
        appearance:none;  
  -o-appearance: none;
		background: #fff url("https://cdn2.hubspot.net/hubfs/2095495/Diversity-resources-filtering/Down-Arrow.png") no-repeat scroll 95% center;
} 
.filter-topics select::-ms-expand {	display: none; }
.search-container {
  float: none !important;
  margin: 0 auto !important;
  max-width: 1198px;
  padding: 0 9px;
  width: 100%;
} 
.filter-topics {
  display: inline-block;

  margin: 0 5px;
  width: 11%;  
}  
.filter-topics.category-first {
  width: 14%;
}
.filter-topics.sub-category {
  width: 16%;
}
.filter-topics.category-author {
  width: 14%;
}
.resource-box-img {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.accordion_content p {
  color: #484848;
  font-weight: 400;
}  
.accordion_content a {
  color: #003480;
}
.accordion_content p a {
  color: #003480;
}
.resource-box-img .resource-category-title {
  background: #063b82 none repeat scroll 0 0;
  color: #fff;
  font-size: 11px;
  left: 11px;
  padding: 2px 5px;
  position: absolute;
  top: 16px;
}  
.resource-box-heading h4 a {
  color: #003480;
  font-size: 18px;
  line-height: normal;
  text-transform: capitalize;
}
.resource-box {
  margin: 50px 0;
}  

.pmcc-page .resource-box {
  margin: 0px 0;
}  
.resources-row .span4:nth-child(3n+1) {
  clear: both;
  margin-left: 0;
}

.resources-row .span3:nth-child(4n+1) {
  clear: both;
  margin-left: 0;
}

.hubdb-pagination {
  float: left;
  width: 100%;
}

.resources-banner::before {
  background: rgba(0, 52, 128, 0.8) none repeat scroll 0 0;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}
.resources-banner {
  position: relative;
}
.resources-banner .aplite-home-banner-title {
  font-size: 50px;
  font-weight: bold;
  position: relative;
}
.research-data-room .resources-banner .aplite-banner-research {
  padding-bottom: 100px;
  padding-top: 123px;
}
.hubdb-pagination .previous a {
  color: #003480;
}  
.hubdb-pagination .previous {
  float: left;
  width: 125px;
}
.hubdb-pagination .next {
  float: left;
  width: 125px;
}
.hubdb-pagination .next a {
  color: #003480;
}
.hubdb-pagination .previous a {
  border: 1px solid #063b82;
  border-radius: 20px !important;
  padding: 6px 15px;
  position: relative;
}
.hubdb-pagination .next a {
  border: 1px solid #063b82;
  border-radius: 20px !important;
  padding: 6px 27px;
  position: relative;
}
.hubdb-pagination .previous a:hover {
  background: #003480 none repeat scroll 0 0;
  color: #fff !important;
  
}
.hubdb-pagination .next a:hover {
  background: #003480 none repeat scroll 0 0;
  color: #fff !important;
}
.hubdb-pagination .next a::after {
  content: "\f105";
  font-family: fontawesome;
  margin-left: 6px;
}  
.hubdb-pagination .previous a::before {
  content: "\f104";
  font-family: fontawesome;
  margin-right: 6px;
}    
.filter-topics select option {
  cursor: pointer;
  padding: 7px 5px;
}
.filter-topics select option:hover {
  background: #003480 !important;
}
.filterform {
  float: left;
  width: 83%;
}

.resource-box-img::before {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
}
.resource-box-img {
  position: relative;
  z-index: 1;
}
  
.thumbnail-link__thumb {
  background-position: center center;
  background-size: cover;
  bottom: 0;
  font-size: 19.2px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: transform 0.2s ease 0s;
  z-index: 50;
}

.resource-box .resource-box-img img {
  height: 100%;
  /*
  object-fit: cover;
  transition: all 0.5s ease-in-out 0s;*/
  width: 100%;
}        
.accordion_group {
  float: left;
  width: 100%;
}   
.accordion_img {
  float: left;
  width: 29px;
}
.accordion_heading {
  float: left;
  width: 90%;
}
.accordion_header {
  float: left;
}
/*.resource-box:hover .resource-box-img img {
    -ms-transform: scale(1.2); /* IE 9 */
    /*-webkit-transform: scale(1.2); /* Safari 3-8 */
    /*transform: scale(1.2); 
}*/
  
/**==============  diversity-resources-filtering page css End ==================***/ 
.viewasform {
    float: left;
    margin-top: 0;
    text-align: center;
    width: 15%;
}}
.viewasform .filter-topics.filtypes {
  float: none !important;  
  margin: 0 auto;
  text-align: center;
}
.viewasform .filter-topics.filtypes span {
  color: #003480;
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 9px;
}
.academy-course-listing-search.cstm_filter .viewasform .filter-topics {
    width: 100%;
}

  






/**=======++++++++=======  Diversity Resources and Tools Redesign  css start ===========++++++++++++=======***/ 
.simple-menu .second-menu .hs-menu-item a {
  padding: 14px 15px 0 !important;  
}  
.bottom-filter .filter-bg {
  padding: 0;
}
.row-fluid .bottom-filter .filter-topics {
  float: none;
  margin: 0 3% 0 0;
  width: 20.6%;
}
.bottom-filter .filter-topics:last-child {
  margin-right: 0;
}
.row-fluid .bottom-filter .filter-topics.category-author {
  width: 28.1%;
}

.top-search-section {
  background: #f6f6f6 none repeat scroll 0 0;
  margin-top: 50px;
  padding: 51px 0 36px;
}
.top-search-section .search-title {
  color: #013581;
  font-size: 30px;
  font-weight: bold;
}
.top-search-section .filter-search {
  float: none;
  margin: 30px auto 0;
  max-width: 552px;
  text-align: center;
  width: 100%;
}
.top-search-section .search-subtitle {
  color: #b4b4b4;
  font-size: 27px;
  font-style: italic;
  margin-top: 28px;
  text-align: center;
}
.top-search-section .filter-search #search {
  background: transparent none repeat scroll 0 0;
  border-color: -moz-use-text-color -moz-use-text-color #013581;
  border-radius: 0 !important;
  border-style: none none solid;
  border-width: 0 0 2px;
  font-size: 26px;
  font-style: italic;
  font-weight: 300 !important;
  padding: 0;
  text-align: center;
}  
.top-search-section .filter-search #srbtn {
  color: #013581;
  font-size: 29px;
  top: -8px;
}

.top-search-section .filter-search #search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b4b4b4;
  font-weight: 300;
  opacity: 1;
}
.top-search-section .filter-search #search::-moz-placeholder {
  color: #b4b4b4;
  font-weight: 100;
  opacity: 1;
}
.top-search-section .filter-search #search:-ms-input-placeholder { /* IE 10+ */
  color: #b4b4b4;
  font-weight: 300;
  opacity: 1;
}
.top-search-section .filter-search #search:-moz-placeholder { /* Firefox 18- */
  color: #b4b4b4;
  font-weight: 300;
  opacity: 1;
}
.top-search-section .filter-bg {
  background: transparent none repeat scroll 0 0;
  float: none;
  margin: 18px auto;
  max-width: 950px;
  width: 100%;
}
.top-search-section .filter-topics.category-first {
  margin-right: 1%;
  width: 48%;
}
.top-search-section .filter-topics.sub-category {
  margin-left: 1%;
  width: 48%;
}
.top-search-section .filter-topics select {
  border: 0 none;
  border-radius: 10px;
  cursor: pointer;
  font-size: 15px;
  height: 53px;
}
.top-search-section .filter-topics select {
    background: #fff url(https://cdn2.hubspot.net/hubfs/2095495/Diversity%20Resources%20Page%20Redesign%20Resources/Images/Down-Arrow.png) no-repeat scroll 95% center;
}
.bottom-filter  .filter-bg {
  background: transparent;
}
.bottom-filter  .filterform {
  float: left;
  width: 100%;
}
.bottom-filter .filter-topics {
  float: none;
  margin: 0 20px;
  width: 21%;
}
.bottom-filter .filter-topics select {
  background: #fff url("https://cdn2.hubspot.net/hubfs/2095495/Diversity%20Resources%20Page%20Redesign%20Resources/Images/small-arrow.png?t=1540188320125") no-repeat scroll 95% center;
  border: 1px solid #003480;
  border-radius: 10px;
  cursor: pointer;
  font-size: 15px;
  height: 53px;
  outline: medium none;
}
.posts-new-design .resources-row .span6:nth-child(2n+1) {
  clear: both;
  margin-left: 0;
}
.span6 .resource-box-img {
  float: left;
  width: 44%;
}
.span6 .resource-box-heading {
  float: left;
  margin-left: 4%;
  padding: 19px 0;
  position: relative;
  width: 52%;
} 
.span6 .resource-box-img::before {
  background: transparent none repeat scroll 0 0;
}
.span6 .resource-box-heading h4 {
  font-size: 20px;
  line-height: 18px;
  margin: 3px 0 0;
}
.span6 .resource-box-heading .text-left {
  width: 50%;
  float: left;
}
.span6 .resource-box-heading .read-more {
  float: left;
  text-align: right;
  width: 50%;
}
.span6 .resource-box-heading .text-left span {
  color: #003480;
  font-size: 17px;
  font-style: italic;
}
.span6 .resource-box-heading .read-more a {
  color: #003480;
  font-size: 17px;
}
.span6 .resource-box-heading .read-more a {
  color: #003480;
  font-size: 17px;
  font-weight: 300;
  padding-right: 24px;
  position: relative;
}
.span6 .resource-box-heading .read-more a::before {
  content: "\f061";
  font-family: fontawesome;
  position: absolute;
  right: 0;
  top: -2px;
}

.span6 .resource-box::before {
  border-top: 0;
  content: "";
  margin: 0 auto;
  position: absolute;
  right: 14%;
  text-align: center;
  top: 0;
  width: 180px;
  z-index: -1;
}
.span6 .resource-box::after {
  border-top: 0;
  bottom: 0;
  content: "";
  margin: 0 auto;
  position: absolute;
  right: 14%;
  text-align: center;
  width: 180px;
  z-index: -1;
}     
#resource-submit {  
  background: #102d7b none repeat scroll 0 0;
  border: 1px solid #102d7b;
  border-radius: 10px;
  box-shadow: none;
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  font-weight: 400;
  height: 53px;
  letter-spacing: 1px;
  line-height: 18px;
  padding: 0;
  position: relative;
  top: 2px;
  width: 100%;
}
.span6 .resource-box {
  float: left;
  margin: 40px 0;
  position: relative;
  width: 100%;
}
.frequently-heading h3 {
  color: #012b7d;
  font-size: 28px;
  text-align: center;
}
.faq-accordion .accordion_group .accordion_header {
  font-weight: 500;
}
.top-search-section .filter-search #search:focus {
  outline: none !important;
} 
.filterformcat .filter-topics select option {
  cursor: pointer;
  padding: 10px 11px;
}
.filterform .filter-topics select option {
  cursor: pointer;
  padding: 10px 11px;
}
/**========== 11-12-18 css ========***/ 
.resource-search .filter-search {
  margin-top: 61px;
  position: relative;
  width: 82%;
}        
.resource-search .filter-search input {
  border-color: #009f59;
  border-radius: 0 !important;
  font-size: 15px;
}
.resource-search .filter-search .srbtn {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  box-shadow: none;
  position: absolute;
  right: 4px;
  top: 10px;
}
.resource-search .filter-search .srbtn i {
  color: #009d56;
  font-size: 23px;
}  
.filter-new .uppercat select {
    background: #102d7b url(https://cdn2.hubspot.net/hubfs/2095495/Diversity%20Resources%20Page%20Redesign%20Resources/Images/white-arrow.png) no-repeat scroll 95% center !important;
    outline: none;
    color: #fff;  
}
.filter-new .uppercat select option {
  background: #fff none repeat scroll 0 0;
  color: #000;
}

.filter-topics select:focus::-ms-value {
    color: #000; 
    background: transparent none repeat scroll 0 0;
}
.filter-new .uppercat select:focus::-ms-value {
    color: #fff; 
    background: transparent none repeat scroll 0 0;
}
.faq-top-space{padding-bottom: 70px;}     
  
/**========== 11-12-18 css ========***/ 
/**==============  Diversity Resources and Tools Redesign  css End ==================***/ 
/**=======++++++++=======  Academy-course-listing page css start ===========++++++++++++=======***/ 
.book-a-course-page .academy-course-listing-search .filter-topics select {
  background: #fff url("https://cdn2.hubspot.net/hubfs/2095495/Diversity%20Resources%20Page%20Redesign%20Resources/Images/small-arrow.png?t=1540188320125") no-repeat scroll 91% 60%;
  border: 1px solid #003480;
  border-radius: 10px;
  cursor: pointer;  
}  
.book-a-course-page .filterform .filter-topics select option:hover {
  color: #fff;
}  
.book-a-course-page .filter-bg {
  background: transparent none repeat scroll 0 0;
}     
.academy-course-listing-search .filter-heading {
  text-align: center;
  width: 26%;
}
.academy-course-listing-search .common-filter {
  text-align: center;
  width: 96%;
}   
.academy-course-listing-search .filter-topics select {
  border: 0;
  background: #fff url("https://cdn2.hubspot.net/hubfs/2095495/Diversity-resources-filtering/Down-Arrow.png?t=1542880412260") no-repeat scroll 91% 60%;
} 
.academy-course-listing-search .filter-topics {
  width: 29%;
}    
.academy-course-listing-search .filter-search form button {
  top: 6px;
} 
.search-container.academy-search-container {
  max-width: 1215px;
}
.academy-header .listing-main-content .resource-box .resource-box-img a {
  display: block;
  height: auto;
  width: 100%;
}
.listing-main-content .resource-box .resource-box-img .resource-category-title {
  font-size: 15px;
  font-weight: bold;
  left: 0;
  padding: 2px 9px;
  top: 0;
}
.listing-main-content .resource-box .resource-box-img {
  overflow: visible;
}
.listing-main-content .resource-box .resource-box-img::before {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.listing-main-content .resource-box-heading h4 a {
  font-size: 17px;
}   
.listing-main-content .resource-box .resource-box-img .resource-category-title.resource-category-duration {
  left: auto;
  right: 0;
}
.academy-course-listing-search {
  margin-top: 60px;
}
.filter-bg .filter-search #search {
  padding: 6px 13px;
}
.cstm_Cale .fc-right .fc-button:nth-child(2), .cstm_Cale .fc-right .fc-button:nth-child(3) {transition: background 0.2s ease-in-out;-webkit-transition: background 0.2s ease-in-out;-moz-transition: background 0.2s ease-in-out;}
.academy-course-listing-search.cstm_filter #resource-submit:hover {box-shadow: inset 0 0 0 1px #102d7b; background: #fff; color: #102d7b;}
.academy-course-listing-search.cstm_filter #resource-submit{transition: background 0.2s ease-in-out;-webkit-transition: background 0.2s ease-in-out;-moz-transition: background 0.2s ease-in-out;}
th.fc-day-header.fc-widget-header a {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}
th.fc-day-header.fc-widget-header a {color: #fff;}
/**=======++++++++=======  Academy-course-listing page css End ===========++++++++++++=======***/ 
/**==============  @media ======================***/
 
@media(max-width:767px){
a#cta_button_2095495_01492e04-1509-4b6c-b8c7-176bf6329f58 {
  margin-bottom: 10px;
} 
a#cta_button_2095495_a4e23dd1-2251-46e2-afd7-cf9ef3547410 {
  margin-bottom: 10px;
}
a#cta_button_2095495_d49baa79-3a8c-4dca-9e3f-cdaf4b8cdab7 {
  margin-bottom: 10px;
}   
a#cta_button_2095495_ab710213-c499-4c78-85bf-9c80191c325b {
  margin-bottom: 0 !important;
}     
 .faq-top-space {
  padding-bottom: 35px;
}
.accordion_group {
  margin-bottom: 7px; 
}
.row-fluid .bottom-filter .filter-bg {
  margin-bottom: 12px;
}
 .span6 .resource-box {
  margin: 10px 0;
}
  .bottom-filter .filter-topics:first-child {
    box-sizing: border-box;
    margin-right: 0 !important;
}
.row-fluid  .span12.widget-span.widget-type-cell.page-center.bottom-filter {
  margin-left: 2px;
  margin-right: 2px;
}
 .accordion_group {
    box-sizing: border-box;
}
  .hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-menu-depth-1 {
    box-sizing: border-box;
}
.span12.widget-span.widget-type-cell.faq-accordion {
  box-sizing: border-box;
  margin-bottom: 30px;
}
 .accordion_header {
    box-sizing: border-box;
}
.row-fluid  .bottom-filter .filter-bg {
    margin-top: 0;
}
.simple-menu .second-menu ul {
  padding-bottom: 15px;
}
.row-fluid .bottom-filter .filter-topics.category-author {
  width: 100%;
}
 .row-fluid .bottom-filter .filter-topics {
  float: none;
  margin: 0 0 15px;
  width: 100%;
}
  .uppercat {
  margin: 0 0 26px;
}
.uppercat .category-select:nth-child(2) {
  margin-top: 14px !important;
}
.banner-bkg .banner-header p {
  margin: 0;
  padding: 0;
}
.bottom-filter .filter-bg {
  box-sizing: border-box; 
}
.resource-search .filter-search {
  margin-top: 30px;
  width: 100%;
}   
 /**======banner style start=========***/
.banner-bkg {
  background-size: contain !important;
  margin-top: 28px;
  padding: 6px 0;
}  
.banner-header.white-text p {
  margin: 0;
  padding: 0;
}  
.academy-course-listing-search {
  margin-top: 25px;
}
.tb-2 .full-width .banner-padding {
  padding: 8px 0;
}  
 /**======banner style End=========***/  
.academy-course-listing-search .filter-topics select {
  background: #fff url("https://campaign.propertycouncil.com.au/hubfs/Diversity-resources-filtering/Down-Arrow.png?t=1542880412260") no-repeat scroll 95% 60%;
}
.academy-course-listing-search .common-filter {
    width: 100%;
}       
.academy-course-listing-search .filter-heading {
  width: 100%;
}
.academy-course-listing-search .filter-topics {
  margin: 5px 0;
  width: 100%;
}         
.accordion_header { 
  line-height: 19px;
}
.research-template .span12.widget-span.widget-type-menu {
  z-index: 99; 
}  
.top-search-section .filter-topics.category-first {
  width: 100%;
  margin-right: 0;
}
.top-search-section .filter-topics.sub-category {
  width: 100%;
  margin-left: 0;
}
.bottom-filter .filter-topics {
  margin: 10px auto;
  width: 100%;
}  
.span12.widget-span.widget-type-cell.page-center.bottom-filter {
  margin-left: 0;
  margin-right: 0;
}
.filter-bg {
  margin-bottom: 0;
  padding: 0;
}
.bottom-filter .filter-topics {
  float: left;
  margin: 0 7px;
  width: 43%;}
  
.bottom-filter .filter-bg {
  margin-top: 32px;
}
.top-search-section {
  padding: 35px 0 5px;
}
.filter-heading {
  margin-bottom: 10px;
  text-align: center;
  width: 100%;
}    
.filter-topics.category-first {
  margin: 0 0 10px;
  width: 100%;
}
.filter-topics.sub-category {
  margin: 0 0 10px;
  width: 100%;
}
.filter-topics.category-author {
  margin: 0 0 10px;
  width: 100%;
}
.filter-search {
  float: left;
  margin: 10px 0 0;
  width: 100%;
}
.filter-topics {
  display: inline-block;
  margin: 0;
  width: 32.6%;
}
.filter-bg {
  margin-bottom: 0;
  padding: 10px 10px 25px;
}
.research-data-room .resources-banner .aplite-banner-research {
  padding-bottom: 0;
  padding-top: 47px;
} 
.filterform {
  float: left;
  width: 100% !important;
}   

.hs_cos_wrapper .category-social li:hover {
    left: 0px;
    color: #fff !important;
}
    
.accordion .gdp {height:700px !important;}
    
 .hs-content-id-5399739047 .interactivedata .new {overflow-x:auto!important;}  
 
.interactivedata .new {overflow-x: scroll !important;}
.viewasform {
    width: 100%;
}
}

@media(max-width:480px){
.span6 .resource-box-heading::before {
  border-top: 0;
  content: "";
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: -6px;
  width: 180px;
  z-index: -1;
}
.span6 .resource-box-heading::after {
  border-top: 0;     
  bottom: -6px;
  content: "";
  left: 0;
  margin: 0 auto;
  position: absolute;  
  right: 0;
  text-align: center;
  width: 180px;
  z-index: -1;
}
.span6 .resource-box::before {
  border-top: 0 none;
}   
.span6 .resource-box::after {
  border-top: 0 none;
}   
  
.resource-redesign .research-menu .mobile-trigger {
  top: 53px;
}
.top-search-section .filter-topics.category-first {
  width: 100%;
  margin-right: 0;
}
.top-search-section .filter-topics.sub-category {
  width: 100%;
  margin-left: 0;
}
.bottom-filter .filter-topics {
  margin: 10px auto;
  width: 100%;
}  
.span12.widget-span.widget-type-cell.page-center.bottom-filter {
  margin-left: 0;
  margin-right: 0;
}

.bottom-filter .filter-topics {
  float: left;
  margin: 6px 0;
  width: 100%;
}
.bottom-filter .filter-topics:first-child {
  /*display: none;*/
}
.span6 .resource-box-img {
  width: 100%;
}
.span6 .resource-box-heading {
  margin-left: 0;
  margin-top: 0px;
  width: 100%;
}
  .uppercat .category-select {
    width: 100% !important;
}

}

@media(max-width:413px){
.accordion_heading {
  float: left;
  width: 88%;
}
.filter-topics {
  width: 32.5%;
}
 }
@media(max-width:374px){
.filter-topics {
  width: 32.4%;
}
}
@media screen and (min-width: 481px) and (max-width: 767px) { 
.bottom-filter .filter-topics {
  float: left;
  margin: 10px 7px;
  width: 47.9%;
}
.uppercat .category-select {
    width: 100% !important;
}
.resource-redesign .research-menu .mobile-trigger {
  top: 32px;
}   
    
}  
 
@media screen and (min-width: 768px) and (max-width: 991px) { 
 .simple-menu .second-menu .hs-menu-item a {
    font-size: 16px;
    padding: 10px 13px 0 !important;
}
.gender-gap .tabs-menu-wrapper ul li a {
    font-size: 12px;
}   
.gender-gap .tabs-menu-wrapper ul {
  padding-left: 14px;
}
#tabstc2 .ui-tabs-anchor {
  font-size: 12px;
}
.uppercat .category-select {
  margin: 0 3% 0 0 !important;
  width: 46.3% !important;
}
 .banner-header.white-text p {
  margin: 0;
}
.bottom-filter .filter-topics {
  margin: 0 16px;
}    
.accordion_header {
  line-height: 19px;
} 
.span6 .resource-box-heading .text-left {
  float: left;
  width: 100%;
}
.span6 .resource-box-heading .read-more {
  float: left;
  text-align: right;
  width: 57%;
}
.span6 .resource-box::before {
  right: 2%;
}
.span6 .resource-box::after {
  right: 2%;
}
.book-a-course-page .academy-course-listing-search .filter-topics{margin:5px 3.4px !important;}
#resource-submit {font-size: 17px;}
}
@media screen and (min-width: 992px) and (max-width: 1024px) { 
.simple-menu .second-menu .hs-menu-item a {
    font-size: 16px;
    padding: 14px 13px 0 !important;
}
.span6 .resource-box::before {
  right: 11%;
}
.span6 .resource-box::after {
  right: 11%;
}  
.filter-new .uppercat .category-select {
  width: 48.3% !important;
}
.row-fluid .bottom-filter .filter-topics.category-author {
  width: 33.2%;
}

}

@media screen and (min-width: 768px) and (max-width: 1024px) { 
.progress-update .tabs-content-wrapper h2 {
  line-height: normal;
  margin-top: 0;
}
 .accordion_header {
  box-sizing: border-box;
}
.accordion_group {
  box-sizing: border-box;
}
  .row-fluid .bottom-filter .filter-topics.category-author {
  width: 32.1%;
}
.row-fluid .bottom-filter .filter-topics {
  width: 19.2%;
}
.filterform .filter-topics:nth-child(3) {
  margin-left: 21px;
}
.uppercat .category-select {
  width: 48.2% !important;
}
.filterform .filter-topics.category-author {
  margin: 0 0 10px;
  width: 32%;   
}  
.academy-header .parallax {
  background-attachment: unset !important;
}
 /**======banner style start=========***/
.banner-bkg {
  background-size: contain !important;
  margin-top: 28px;
  padding: 6px 0;
}  
.academy-course-listing-search {
  margin-top: 25px;
}
.tb-2 .full-width .banner-padding {
  padding: 8px 0;
}  
  .academy-header .parallax {
  background-attachment: unset !important;
}
 /**======banner style End=========***/  
.row-fluid .academy-course-listing-search .filter-search {
  margin-top: 12px;
  width: 96%;
}
 .academy-course-listing-search .common-filter {
  width: 100%;
}   
  
.filter-topics {
  width: 31.9%;
}

.filter-topics.sub-category {
  margin: 0 0 10px 11px;
  width: 32%;
}
.filter-topics.category-first {
  float: left;
  margin: 0 0 10px;
  width: 32%;  
}
.academy-course-listing-search .filterform {
  width: 100%;
}
.academy-course-listing-search .filter-search {
  margin: 0 0 0 15px;
  width: 24%;
}
.academy-course-listing-search .filter-topics {
  width: 36%;
}
.academy-course-listing-search .filter-bg {
  margin-bottom: 0;
  padding: 16px 10px;
}   
.academy-course-listing-search .common-filter {
    width: 100%;
}     

.academy-course-listing-search .filter-heading {
  width: 100%;
}
.bottom-filter .filter-topics {
  width: 18%;
}
.bottom-filter .filter-topics {
  margin: 0 19px 0 0;
}
.filter-bg .filter-topics:nth-child(5) {
  margin-left: 0;
  margin-right: 0;
}
.filter-heading {
  margin-bottom: 10px;
  text-align: center;
  width: 100%;
}    
.filter-topics.category-first {
  float: left;
  margin: 0 0 10px;
  width: 32%;
}
.filter-topics.sub-category {
  margin: 0 0 10px 11px;
  width: 32%;
}
.filter-topics.category-author {
  margin: 0 19px 10px 11px;
  width: 32%;
}
.filter-search {
  float: left;
  margin: 10px 0 0;
  width: 100%;
}
.filter-topics {
  display: inline-block;
  margin: 0 0 0 10px;
  width: 31.9%;
}
.filter-bg {
  margin-bottom: 0;
  padding: 10px 10px 25px;
}
.filter-bg .filter-topics:nth-child(5) {
  margin-left: 0;
}
.filterform {
  float: left;  
  width: 100%;
}       
}




/* 24-1-2019 */

.cstmtitdat {
    width: calc(100% - 60px);
    float: right;
    font-size: 16px;
}

.cstmtitdatonline {
    width: 100%;
    float: right;
    font-size: 16px;
    width: calc(100% - 60px);
}

.cstmtitdatonline .resource-category-duration {
 font-weight: 600;
display: inline-block;
width: 100%;
font-family: 'Open Sans',sans-serif !important;
  text-transform: uppercase;
}

.resource-box-heading .cstmtitdatonline>h4 a {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 700;
}


.date_Span
{
  width: 40px;
  float:left;
    padding-top: 12px;
}

.date_Span span {
    font-weight: 700;
    color: #003480;
  text-align: center;
 display: block;
      line-height: 26px;
}
.cstmtitdat .resource-category-duration {
 font-weight: 600;
display: inline-block;
width: 100%;
font-family: 'Open Sans',sans-serif !important;
  text-transform: uppercase;
}
.cstmtitdat>h4 {
    margin-bottom: 0;
}
.date_Span span:last-child {
    font-weight: 700;
    color: #009d56;
}
.resource-box-heading.cstmtm {
    display: inline-block;
    width: 100%;
    padding: 5px 20px 10px;
    background: #efefef;
}
.resource-box-heading .cstmtitdat>h4 a {
   font-size: 15px;
  text-transform: uppercase;
  font-weight: 700;
}


.resource-box.cstmimg .resource-box-img::before
{
width:0;
  height:0;
}
.date_Span span.resource-category-title:first-child {
    font-size: 25px;
  text-align:center;
  font-family: 'Open Sans',sans-serif !important;
}
.cstmtitdat h4 a {
    font-weight: 500;
}

/* 30-01-2019 */
.cstm_filter .filterform {
    float: left;
    width: 84%;
    margin-top: 0;
}
.cstm_filter.academy-course-listing-search .filter-heading {
    text-align: left;
    width: 15%;
    color: #003480;
    font-size: 18px;
    line-height: normal;
    padding: 10px 0;
}
.cstm_filter.academy-course-listing-search .common-filter {
    text-align: center;
    width: 100%;
}
.academy-course-listing-search.cstm_filter .filter-topics.filtopics {
    width: 38%;
}    
.academy-course-listing-search.cstm_filter .filter-topics {
    width: 28%;
    float: left;
    height: 55px;
}
.book-a-course-page .academy-course-listing-search.cstm_filter .filter-topics select
{
   height: 55px;
}

.academy-course-listing-search.cstm_filter #resource-submit {
    width: 100% !important;
  top: 0 !important;
  height: 55px !important;
  border: none !important;
}
.academy-course-listing-search.cstm_filter .filter-bg {
    padding: 10px 0;
}
.book-a-course-page .academy-course-listing-search .filter-topics select#viewastypes {
    background: #fff url(https://cdn2.hubspot.net/hubfs/2095495/Academy-courses-images/calender-icon.png) no-repeat;
    background-position: 93% center;
    background-size: 41px;
}
@media screen and (max-width: 1024px) and (min-width: 768px){
.academy-course-listing-search.cstm_filter .filterform .filter-topics:nth-child(3) {
    margin-left: 8px;
}
}

@media (max-width: 1024px)
  {   
.resource-box-heading .cstmtitdat>h4 a {
    font-size: 16px;
    display: inline-block;
    width: 100%;
}
    .resource-box.cstmimg
    {
      margin: 30px 0;
    }
    
}
@media screen and (max-width: 1024px) and (min-width: 992px){
.filter-topics.filcities { margin-left: 0;}
.academy-course-listing-search.cstm_filter .viewasform .filter-topics { width: 95%;}
}
@media (max-width: 991px)
  {
.cstm_filter.academy-course-listing-search .filter-heading {
    font-size: 14px;
    }
    .resource-box-heading.cstmtm
    {
        min-height: 90px;
    }
.date_Span span:last-child {
    font-size: 15px;
}
    .date_Span span.resource-category-title:first-child {
    font-size: 22px;
      
    }
    .resource-box-heading .cstmtitdat>h4 a {
    font-size: 14px;
}
.cstmtitdat .resource-category-duration
    {
      font-size: 13px;
    }
   .resource-box-heading.cstmtm {
     padding: 5px 10px 10px;
    }
 
    .cstmtitdat > h4 {
    margin-bottom: 0;
    margin-top: 12px;
}
}
@media (max-width: 640px)
{
  .cstm_filter.academy-course-listing-search .filter-heading {
    font-size: 20px;
    width: 100%;
    text-align: center;
}
  .academy-course-listing-search.cstm_filter .filter-topics:nth-child(2n) {
    margin-left: 9px;
}
  .academy-course-listing-search.cstm_filter .filter-topics {
    width: 100% !important;
}
  .common-filter+.filter-topics {
    margin-left: 9px;
}
  .cstmtitdat > h4 {
    margin-top: 14px;
}
}


@media (min-width: 320px) and (max-width: 480px)
  {
    
.academy-course-listing-search.cstm_filter .filter-topics {
    width: 100% !important;
    margin: 10px 0;
}
.academy-course-listing-search.cstm_filter .filter-topics:nth-child(2n) {
    margin-left: 0;
}
}